RubyGems Navigation menu

busser-rspec 0.7.4

A Busser runner plugin for RSpec

Versions:

  1. 0.7.4 - February 16, 2014 (7 KB)
  2. 0.7.3 - February 16, 2014 (7 KB)
  3. 0.7.2 - February 11, 2014 (7 KB)
  4. 0.7.1 - January 17, 2014 (7 KB)
  5. 0.7.0 - May 30, 2013 (7 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Adam Jacob

Owners:

512bac0de59a64c53fbc7fd08f2e55343df209f9246721d32df80cb938f8d473

Sha 256 checksum:

b12aa0db5729285d49039cf66c5b82f4b2be884295599d8b0a6dc3be7a0d6ffd

Total downloads 53,636

For this version 39,185

Show all versions (11 total)

Required Ruby Version: None

License:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: